» Ubuntu » Paquets

Error

two or more packages specified (libsdl-ttf-gst raring)